{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "place_me": {
      "textures": [
        "textures/place_me/spawn/item_ground",
        "textures/place_me/plate"
      ]
    }
  }
}